Failure starting mintbackup on Mint 15 KDE

Questions about applications and software
Forum rules
Before you post please read this

Failure starting mintbackup on Mint 15 KDE

Postby eldiener on Sun Apr 06, 2014 3:56 pm

When I try to start mintbackup I receive:

You do not have the required dependencies
Traceback (most recent call last):
File "/usr/lib/linuxmint/mintBackup/mintBackup.py", line 88, in <module>
class MessageDialog(apt.progress.gtk2.GOpProgress):
AttributeError: 'module' object has no attribute 'gtk2'

Look at mintbackup's dependencies, I appear to have them all installed.

Is there some package which needs to be installed ?
eldiener
Level 2
Level 2
 
Posts: 50
Joined: Sun Mar 10, 2013 3:13 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: Bing [Bot], bishop3337, karlchen and 17 guests